

/* topmenu */
@media (min-width:63.751em) and (max-width:64.000em) 	{ /* 1024px */	html .mlddm > li {margin:0 30px;}}
@media (min-width:61.876em) and (max-width:63.750em) 	{ /* 1020px */	html .mlddm > li {margin:0 26px;}}
@media (min-width:60.001em) and (max-width:61.875em) 	{ /* 990px */	html .mlddm > li {margin:0 22px;}}
@media (min-width:58.439em) and (max-width:60.000em) 	{ /* 960px */	html .mlddm > li {margin:0 18px;}}
@media (min-width:56.564em) and (max-width:58.438em) 	{ /* 935px */	html .mlddm > li {margin:0 18px;}}
@media (min-width:53.751em) and (max-width:56.563em) 	{ /* 905px */	html .mlddm > li {margin:0 16px;}}
@media (min-width:51.251em) and (max-width:53.750em) 	{ /* 860px */	html .mlddm > li {margin:0 12px;}}
@media (min-width:47.938em) and (max-width:51.250em) 	{ /* 820px */	html .mlddm > li {margin:0 6px;}}


/* slideshow */

@media (min-width:62.501em) and (max-width:71.250em) { /* 1140px */ .slideshowContainer .slideshow {height:550px;}}
@media (min-width:55.266em) and (max-width:62.500em) { /* 1000px */ .slideshowContainer .slideshow {height:500px;}}
@media (min-width:49.376em) and (max-width:55.265em) { /* 890px */ .slideshowContainer .slideshow {height:450px;}}
@media (min-width:43.126em) and (max-width:49.375em) { /* 790px */ .slideshowContainer .slideshow {height:400px;}}
@media (min-width:36.876em) and (max-width:43.125em) { /* 690px */ .slideshowContainer .slideshow {height:350px;}}
@media (min-width:31.251em) and (max-width:36.875em) { /* 590px */ .slideshowContainer .slideshow {height:300px;}}
@media (min-width:25.001em) and (max-width:31.250em) { /* 500px */ .slideshowContainer .slideshow {height:250px;}}
@media (min-width:0em) and (max-width:25.000em) { /* 400px */ .slideshowContainer .slideshow {height:200px;}}

@media (min-width:0em) and (max-width:64.000em) 	{ /* 1024px */
	.brands {width:100%;padding:8px;}
}
@media (max-width:970px) {
	.logo	img {width:25%;}
}
@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;background-color:#000000;}

	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:44px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:90px;
		width:auto;
		padding-top:44px;
		padding-bottom:6px;
		}
	.phone				{display:inline;padding-left:10px;font-size:0;margin:0;}
	.phone a				{font-size:0;display:inline-block;}
   .phone img        {display:none;}
	.phone a:after 	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.header .socialMedia {display:none;}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .middleHome .sideBySide-Col2 {padding-top:20px;}
	.adRow .middleHome .sideBySide-Col1 {width:48%;}
	.adRow .middleHome .sideBySide-Col2 {width:48%;padding-top:0;}
   .footerInfo .sideBySide-Col2 {text-align:left;}
	.imageRow {background-image:none;   padding:0; margin:30px 0;background-color:#dedede;}
	.slicknav_btn {padding-top:20px;}
	.topRight {padding-top:20px;}
}
@media (min-width:0) and (max-width:38.125em) { /* 610px */
	h1 {font-size: 2.000em;}
}
@media (min-width:0) and (max-width:30.000em) { /* 480px */
	.slicknav_btn {padding-top:24px;}
	.topRight {padding-top:24px;right:70px;}
	h5 {font-size:1.500em;}
   .banner {padding-top:10px;padding-bottom:10px;}
}

@media (max-width:390px) {
	.slicknav_btn {padding-top:18px;right:6px;}
	.topRight {padding-top:18px;right:60px;}
}
@media (max-width:360px) {
	h1 {font-size: 1.750em;}
}
@media (max-width:320px) {
	.logo	img {width:23%;}
}